Subject: Re: Building cross compiler Linux host -> Cygwin target
From: "Lassi A. Tuura" <[email-masked]>
To: Massimiliano Mirra <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 Mar 2003 17:27:22 +0100

> # TROUBLE BEGINS HERE!
> make all

Shouldn't that be "make cross"?  When I built my cross system, that's
what I used, and I built all tools in one tree.  Not that I know much
about it...  See messages posted here just within past couple of days on
building cross chain.

//lat
-- 
If you keep an open mind people will throw a lot of garbage in it.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/